/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com/demo/
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

}
.product-item .info .name, p.nasa-cat-title {
    font-size: 20px !important;
}
img.logo_sticky{
	max-height: 40px !important;
}
.mobile-menu img{
	max-height: 40px !important;
}
body .nav-wrapper .root-item:hover > a:after, body .nav-wrapper .root-item.current-menu-ancestor > a:after, body .nav-wrapper .root-item.current-menu-item > a:after, body .nasa-bg-dark .nav-wrapper .root-item:hover > a:after, body .nasa-bg-dark .nav-wrapper .root-item.current-menu-ancestor > a:after, body .nasa-bg-dark .nav-wrapper .root-item.current-menu-item > a:after {
    border-color: #ffffff !important;
}
.nav-wrapper .root-item>a:after {
    border-top: 1px solid transparent !important;
}
.nasa-elements-wrap-main-menu{
	border-bottom: 1px solid #fff;
}
img.logobot{
	width: 135px;
}
.lowcase span.elementor-icon-list-text{
	text-transform: lowercase;
	font-size: 16px;
    /*font-family: 'Cantoria';*/
}
.nasa-main-menu a{
	text-transform: uppercase;
}
#nasa-footer .nasa-nav-sc-menu ul li a {
    padding: 2px 0;
}
#nasa-footer .nasa-footer-bottom {
    padding: 0px 0;
}
.txtrodape p{
	text-align: justify;
	text-transform: none !important;
}
body *{
	text-transform: none;
	font-weight: 400 !important;
}
.nav-wrapper .root-item>a {
	font-weight: 400 !important;
}
.elementor-3740 .elementor-element.elementor-element-7707b488 .elementor-heading-title, .elementor-3740 .elementor-element.elementor-element-b9a741 .elementor-heading-title, h3.elementor-heading-title {
    font-family: "Della Respira" !important;
	font-weight: 400;
}
p#billing_phone_field{
	display:none !important;
}
#top-bar {
	background-color: #f7f7f7 !important;
}
@media only screen and (max-width: 767px) {
    body .nasa-static-group-btn {
        right: 27px !important;
        bottom: 118px !important;
    }
}
div.nasa-static-group-btn a#nasa-back-to-top{
	display:none !important;
}
.nasa-static-group-btn{
	bottom: 123px !important;
}
.cart .nasa-buy-now {
    font-variant-caps: all-small-caps !important;
    font-size: 25px !important;
}
.cart button.nasa-buy-now{
	font-variant-caps: all-petite-caps !important;
    font-size: large !important;
}
#main-content form .form-row.nasa-actived.thwcfd-field-tel label[for] {
    margin-left: 0px !important;
}
@media only screen and (min-width: 768px) {
    body .nasa-wrap-column .product-item:first-child {
        margin-bottom: 75px !important;
    }
}
.aparecer div.slick-list{
	margin-bottom: 0px !important;
}